/******* GLOBAL *******/
body, html {
	padding:0;
	margin: 0;
	height: 100%;
}
body {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
	background: #FFFFFF;
    color: #000000;
}
img {
	border: none;
}
a {
    text-decoration: underline;
    cursor:pointer;
}
a:hover {
    text-decoration:none;
}
.row.gutter {
    margin: 0 auto;
    max-width: 1200px;
}
.no-padding {
    padding: 0;
}
.row.no-margin {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
img {
    max-width: 100%;
}
/******* HEADER *******/
header {
    height: 100px;
}
#logo {
    max-width: 320px;
    min-width: 200px;
    margin-top: 5px;
}

#pageindex #preview-code-div {
    position: absolute;
    top: 15px;
    right: 100px;
	display: inline;
}

#preview-code-div {
	display: none;
}

#preview-code-div  input {
    width: 156px;
    color: #666666;
    text-decoration: none;
    border: 1px solid #ededed;
    font-style: italic;
    font-size: 12px;
    padding: 7px;
    box-sizing: border-box;
}

#preview-code-div #preview-code-box-small {
	display: none;
}

#preview-code-box-small {
	margin-bottom: 0px;
}


#preview-code-div a:after {
    font-family: 'Glyphicons Halflings';
    content: "\e072";
    color: #ffffff;
    font-size: 14px;
    position: relative;
    top: 0px;
    background: red;
    left: -8px;
    display: inline-block;
    width: 35px;
    height: 33px;
    padding-top: 6px;
    padding-left: 10px;
}
#preview-code-div a {
	text-decoration: none;
}

#askUs {
    position: absolute;
    top: 13px;
    right: 15px;
}

li #askUs {
	position: relative;
	top: 0px;
	right: 0px;
	text-align: left;
}

li #askUs img:after {
	content: "TEST";
}

nav {
    float:right;
    margin-top: 50px;
}
.navbar-nav {
    padding-bottom: 20px;
}
nav ul {
    list-style:none;
    width: 100%;
}
nav ul li {
    float:left;
    font-size: 16px;
    color: #000000;
    line-height: 35px;
}
nav ul li:last-child {
    margin-right: 0;
}
nav ul li a:hover a {
    color: #000000;
}
nav ul li a, nav li a:hover li a, nav li a.active a {
    color: #000000;
    text-decoration: none;
    font-weight: bold;
}
nav ul li.active a.glyphicons-search:after {
     color:#ef332b;
}
nav ul li.active > a, nav ul li > a li:hover a, nav ul li.active > a li.active a {
    color: #ef332b;
    text-decoration:underline;
}
nav ul li.separator {
    margin: 0 12px;
    color: #838383;
}
nav li.home a {
    text-decoration:none;
    width: 35px;
    height: 35px;
    display:block;
    background-color: #000000;
    margin-right: 25px;
}
nav li.home.active a {
    background-color: #ef332b;
}
nav li.home a:after {
    font-family: 'Glyphicons Halflings';
    content:"\e021";
    color: #ffffff;
    font-size: 16px;
    left: 8px;
    position: relative;
}
.home span.text {
    display:none;
}
#amregNav, .navbar .container-fluid { padding: 0; }

#amregNav {
    position: relative;
    top: 6px;
    right: 25px;
}
/* begin: hacking issue movil menu useless */
@media (max-width: 766px) {
    div.bside{
        z-index:-1;
    }
}
/* end:; */

ul.dropdown-menu {
    background: #ffffff;
    margin-left: -165px;
    width: 570px;
}
ul.dropdown-menu li img {
    border: 2px solid #dadada;
    display: block;
    height: 96px;
    margin: 0 auto 6px;
    width: 148px;
}
ul.dropdown-menu li a:hover {
    text-decoration:none;
}
ul.dropdown-menu li:hover img {
    border: 2px solid #ef332b;
}
ul.dropdown-menu li span {
    font-size: 11.5px;
    left: 3px;
}
.dropdown-menu > li > a {
    font-size: 11.5px;
}

/******* FRONT *******/
ul#mainSlider {
    margin: 0;
    padding: 0;
    width: 100%;
    height: auto;
    overflow: hidden;
}
.bx-wrapper .bx-pager.bx-default-pager a {
    background-color: #FFFFFF;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
    background-color: #ef332b;
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    bottom: 3%;
}

span.mission {
	text-align: center;
	font-style: italic;
	margin: 0 auto 30px;
	max-width: 650px;
	width: 100%;
	display: block;
}

span.mission span.mission-title {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 18px;
	font-style: normal;
	margin: 0 auto;
	max-width: 650px;
	width: 100%;
}

ul#mainSlider .bx-viewport, ul#mainSlider li {
    height: 445px;
}
ul#mainSlider li div, div#slider-5 li div {
    display: block;
    margin: 0 auto;
    max-width: 1160px;
    padding: 0 30px;
	position: relative;
}
ul#mainSlider li div h1 {
   font-size: 32px;
   font-weight: normal;
   margin: 95px auto 20px;
   color: white;
}

ul#mainSlider li div span.slider-divider, div#slider-5 span.slider-divider {
   height: 2px;
   background-color: white;
   display: block;
}

ul#mainSlider li div span.slider-divider {
	width: 288px;
}

ul#mainSlider li div a.glyphicons-search:after, div#slider-5  a.glyphicons-search:after {
	font-family: 'Glyphicons Halflings';
    content:"\e003";
    color: #ffffff;
    font-size: 18px;
	width: 35px;
	height: 35px;
    position: relative;
	display: block;
	padding: 5px 10px;
	background-color: #EF332B;
	float: left;
	margin-top: 25px;
	margin-left: -4px;
}

a.glyphicons-search:after {
	font-family: 'Glyphicons Halflings';
    content:"\e003";
    color: #000000;
    font-size: 16px;
    position: relative;
	display: block;
	float: left;
}

ul#mainSlider li div input.slider-search, div#slider-5 input.slider-search {
   width: 249px;
   background-color: #ffffff;
   display: block;
   border: none;
   height: 35px;
   margin-top: 25px;
   padding: 10px;
   font-size: 11px;
   font-style: italic;
   color: #666666;
   float: left;
}

ul#mainSlider li div p {
    color: white;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.3;
    width: 340px;
	padding-top: 20px;
}

ul#mainSlider li div#slider-1 p {
	color: red
}

.bx-wrapper .bx-pager {
    color: #666;
    display: block;
    font-family: Arial;
    font-size: 0.85em;
    font-weight: bold;
    margin: 0 auto;
    max-width: 1115px;
    padding-top: 20px;
    position: relative;
    text-align: left;
    top: -60px;
    padding: 0 30px;
}

p.sub-hero-text {
    display: block;
    line-height: 2.2;
    margin: 0 auto 60px;
    max-width: 650px;
    width: 100%;
}
p.sub-hero-text a {
    color: #ef332b;
}
.plaque-row > div {
    margin-bottom: 60px;
}
.plaque-row h2 {
    color: #1b5287;
    font-size: 20px;
    line-height: 26px;
}

.plaque-row img {
    margin: 0 auto;
    display:block;
}
.plaque-row p {
    font-size: 14px;
    color: #7c7c7c;
	min-height: 60px;
}
.plaque-row a {
    font-family: 'Montserrat', 'Open Sans', sans-serif;
    border-radius: 30px;
    width: 175px;
    color: #FFFFFF;
    clear:both;
    margin: 25px auto 0;
    display:block;
    background: #000000;
    border: 2px solid #000000;
    text-decoration: none;
    line-height: 50px;
    text-align:center;
    font-size: 16px;
    font-weight: normal;
}
.partners-row {
    text-align:center;
    margin-bottom: 40px;
}

.mission-row {
    margin-top: -30px;
}

.partners-row img {
    vertical-align:middle;
    display:inline-block;
    margin: 0 15px 20px;
}
.partners-row p {
    font-size: 22px;
    font-weight: normal;
    margin: 40px auto 0;
    max-width: 500px;
    width: 100%
}
.partners-row .sep-top {
    margin: 60px auto 80px;
}
.registry-search-row h2 {
    border-bottom: 2px solid #000000;
    border-top: 2px solid #000000;
    font-size: 20px;
    line-height: 40px;
    margin: 0;
    min-height: 48px;
    width: 100%;
}
.registry-search-row span {
    font-size: 15px;
    float:left;
}
.registry-search-row span.headline {
    font-weight: bold;
    font-size: 20px;
}
.registry-search-row span.paragraph {
    clear: none;
    margin-left: 12px;
}
.registry-search-row a {
    border: 2px solid #ff0000;
    clear: both;
    color: #ff0000;
    display: block;
    font-size: 16px;
    line-height: 45px;
    margin: 0 auto;
    text-align: center;
    text-decoration: none;
    width: 100%;
}
.features-row {
    padding-top: 60px;
    clear:both;
}
#featuresSlider img {
    margin: 0 auto 12px;
    display:block;
	padding: 0 10px;
}
#featuresSlider li {
    text-align:center;
    font-size: 18px;
}
.sep-top {
    background: url(/img/home-reskin/separator.png) no-repeat top center;
    background-size: contain;
    height: 21px;
    margin: 60px auto 40px;
    width: 100%;
	clear: both;
}
.sep-bottom {
    background-size: contain;
    height: 21px;
    margin: 50px auto 80px;
    width: 100%;
}
.reviews-row {
    margin: 0;
}
.reviews-row h3 {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}
.reviews-row span {
    border-bottom: 2px solid #000000;
    display: block;
    margin: 0 auto;
    text-align: center;
    width: 3%;
}
.reviews-row h4 {
    font-size: 18px;
    font-weight: normal;
    line-height: 1.7;
    margin: 30px auto 15px;
    text-align: center;
    width: 50%;
	font-style: italic;
	color: #777777;
}
.reviews-row p {
    color: black;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.3;
    margin: 0 auto;
    text-align: center;
    width: 50%;
    font-style: italic;
}

.reviews-row p span {
    font-weight: normal;
	border: none;
	display: inherit;
	margin: inherit;
	text-align: center;
	width: inherit;
}

.reviews-row li {
    width: 20%;
}
footer {
    background: #3d3d3d;
    clear: both;
    padding: 60px 0 250px;
    color: #FFFFFF;
}
footer h4 {
    font-size: 20px;
}
footer h4 a {
    color: #ffffff;
    text-decoration: none;
}
footer ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    font-size: 13px;
}
footer ul a {
    color: #ffffff;
    font-size: 13px;
    line-height: 180%;
    text-decoration: none;
}
footer h4.address {
    line-height: 130%;
    margin-top: 0.5px;
    width: 155px;
}
address {     
    font-size: 13px;
    margin-top: 20px;
}
.row div.address {
    border-left: 2px solid #4b4b4b;
    padding-left: 50px;
}
.footer-column {
    float:left;
    width: 30%;
    margin-right: 2%;
}

/******* CONTACT *******/
.contact-header h1 {
    text-align:center;
    font-weight:bold;
    margin-top: 80px;
    font-size: 24px;
}
.contact-header span.separator {
    border-bottom: 2px solid #000000;
    display: block;
    margin: 20px auto 40px;
    min-width: 20px;
    text-align: center;
    width: 3%;
}
.contact-header p {
    color: #7c7c7c;
    font-size: 16px;
    text-align: center;
}
.contact-header p.blue {
    color: #1b5287;
}
.address-left {
    float:right;
    font-weight:bold;
    text-transform:uppercase;
    font-size: 13px;
    margin-bottom: 10px;
	margin-right: 5px;
}
.address-right {
    float:right;
	clear:both;
    color: #737373;
    font-size: 14px;
    margin-bottom: 10px;
}
.address-right a {
    color: #737373;
    text-decoration:none;
}
.address-right a:hover {
    color: #ef332b
}
.sep-bottom.contact {
    margin-bottom:30px;
}
address.contact {
    font-size: 18px;
	text-align: right;
}
input, textarea {
    border-color: -moz-use-text-color -moz-use-text-color #000000;
    border-style: none none solid;
    border-width: medium medium 1px;
    margin-bottom: 30px;
    max-width: 350px;
    width: 75%;
}
.submit-button {
    background: #000000;
    border: none;
    border-radius: 30px;
    color: #fff;
    font-size: 13px;
    height: 50px;
    margin: 0 auto;
    width: 170px;
}
.contact-bottom {
    height: 0px;
	margin-bottom: 20px;
}
.address-container {
    clear: both;
    float: left;
    width: 100%;
    margin-bottom: 30px;
}

/******* ABOUT *******/
.col-sm-12.about {
    margin-bottom: 40px;
}
.about-hero {
    background: url(/img/home-reskin/AboutUs_header.jpg) no-repeat center center;
    background-size: cover;
    width: 100%;
    height: 550px;
}
.contact-hero {
    background: url(/img/home-reskin/ContactUs_Header_v2.jpg) no-repeat center center;
    background-size: cover;
    width: 100%;
    height: 550px;
}
.contact-hero h1, .about-hero h1, .plaque-mount-hero h1 {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    border: 2px solid #ffffff;
    color: #ffffff;
    display: inline-block;
    font-size: 42px;
    font-weight: normal;
    left: 50%;
    letter-spacing: 3px;
    max-width: 98%;
    min-width: 500px;
    padding: 25px 0;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    top: 50%;
    transform: translate(-50%, -50%);
}

.about-header h2 {
    text-align:center;
    font-weight:bold;
    text-transform: uppercase;
    margin-top: 80px;
    font-size: 24px;
}
.about-header span.separator {
    border-bottom: 2px solid #000000;
    display: block;
    margin: 20px auto 40px;
    min-width: 20px;
    text-align: center;
    width: 3%;
}
.about-body p {
    color: #7c7c7c;
    font-size: 16px;
    padding: 0 10%;
    text-align: justify;
    line-height:200%;
}
.about-body p strong {
    color:#000000;
}
.about .submit-button {
    display: block;
    font-size: 16px;
    line-height: 42px;
    margin: 40px auto 0;
    text-align: center;
    text-decoration: none;
}
/******* PRODUCTS *******/
.products ul li {
    margin-bottom: 6px;
	margin-left: 18px;
}

.products h1 {
    font-size: 24px;
    color: #1b5287;
}
.glyphicon-triangle-right {
    color: #1b5287;
	margin-left: -18px;
}
.products ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.products ul li:first-child {
    margin-top: 20px;
}
.products ul li {
    color: #7c7c7c;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 20px;
}
.products .red {
    color: #ef332b;
    font-size: 14px;
	margin-left: 18px;
}
.products .red a {
    color: #ef332b;    
}
.product-images {
	margin: 20px auto 0;
    padding: 0;
	text-align: center;
}
.product-images div {
    margin: 20px auto 0;
	padding-right: 15px;
    min-width: 150px;
    width: 19%;
	float: left;
	text-align: center;
}

.product-images div img {
	border: none;
}

.product-images div:last-child {
    margin-right: 15px;
}

.product-images h2 {
	color: #1b5287;
    font-size: 20px;
    line-height: 26px;
	text-align: center;
	margin-top: 0px;
}

.samples h2 {
    text-align:center;
    font-weight:bold;
    text-transform:uppercase;
}
.samples span.separator {
    border-bottom: 2px solid #000000;
    display: block;
    margin: 20px auto 40px;
    min-width: 20px;
    text-align: center;
    width: 3%;
}
.additional-sample-row {
    margin-bottom: 25px;
}
.additional-sample-row img {
    margin: 0 auto;
    display:block;
}
/******* FAQs *******/
ul.faqs li:before {
    content: "Q";
    font-weight:bold;
    padding-right:12px;
    position:absolute;
    left: -10px;
}
ul.faqs {
    list-style: none;
    margin: 0 auto;
    max-width: 430px;
    padding: 0 0 0 15px;
    position: relative;
}
ul.faqs li {
    margin-bottom:20px;
}
.faq-answer {
    margin-bottom:60px;
}
.faq-answer h3, .search-results-box h3 {
    border-bottom: 2px solid #000;
    color: #000000;
    font-size: 22px;
    margin-bottom: 12px;
    padding-bottom: 12px;
    width: 100%;
}
.search-results-box h3 { 
    margin-bottom: 40px;
}
.search-results-box h3 span.glyphicon {
    color: #ef332b;
    vertical-align: bottom;
}
.search-results-box h3 span.results {
    display: inline-block;
    float: right;
    font-size: 14px;
    line-height: 2;
    vertical-align: bottom;
}
.faq-answer p {
    line-height: 200%;
}
/******* SEARCH THE REGISTRY *******/
.registry-search-box {
    width: 100%;
    background-color: #f1f2f2;
    border: 2px solid #1b5288;
    margin:60px 0;
}
.registry-search-box h2 {
    color:#1a518a;
    font-size:35px;
    margin: 80px auto 20px;
    text-align: center
}
div.registry-search input {
    border: 2px solid #fe5051;
    display: block;
    font-size: 14px;
    margin: 0 auto;
    max-width: 100%;
    padding: 8px 15px;
    width: 60%;
}

div.registry-search select {
    border: 2px solid #fe5051;
    display: block;
    font-size: 14px;
    margin: 0 auto;
    max-width: 100%;
    padding: 8px 15px;
	margin-top: 10px;
}

.registry-search-box .submit-container {
    display: block;
    margin: 50px auto 85px;
    width: 170px;
}
.search-results-box {
    margin: 40px 0 80px;
}
.search-results-box table {
    width: 100%;
}
.search-results-box table th {
    font-weight:bold;
    text-transform:uppercase;
    font-size: 14px;
}
.search-results-box table tr {
    margin: 10px 0;
}
.search-results-box table tr td {
    padding: 12px 0;
}
.search-results-box table tr td a {
    text-decoration:none;
}
.col-sm-12.search-results-box-bottom {
    border-top: 2px solid #000000;
    padding-top: 20px;
    margin-bottom: 60px;
}
.col-sm-12.search-results-box-bottom span.results {
    display: inline-block;
    font-size: 14px;
    line-height: 2;
    vertical-align: bottom;    
}
.search-results-box-bottom .pagination {
    font-size: 14px;
    float:right;
}
.search-results-box-bottom .pagination > a {
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}
.row.additional-search p {
    font-size:14px;
}
.additional-search .input input, .additional-search .input select {
    border: 1px solid red;
    clear: none;
    float: left;
    font-size: 14px;
    margin-right: 20px;
    padding: 10px 20px;
    width: 210px;
    margin-bottom: 20px;
}
.additional-search .submit-button {
    background: #000000 none repeat scroll 0 0;
    border: medium none;
    border-radius: 30px;
    color: #fff;
    font-size: 13px;
    height: 40px;
    margin: 0 auto 20px;
    text-transform: uppercase;
    width: 80px;
}

/******* WHATS A PLAQUE MOUNT *******/
.plaque-mount-hero {
    background: url(/img/home-reskin/WhatsaPlaqueheader.jpg) no-repeat center center;
    background-size: cover;
    width: 100%;
    height: 550px;
}
.plaque-mount-description {
    color: #7c7c7c;
}
.plaque-mount-description h2 {
    font-size: 26px;
    margin-bottom: 0;
}
.plaque-mount-description h2 span {
    font-size: 14px;
    font-style:italic;
}
.plaque-mount-description h3 {
    font-size: 14px;
    margin-bottom: 15px;
    margin-top: 8px;
}
.plaque-mount-description p {
    font-size: 16px;
}
.plaque-mount-description p:before {
    content: "1. ";
    display: inline-block;
    float: left;
    margin-bottom: 60px;
    margin-right: 6px;
}
.plaque-mount-description .col-sm-12 {
    min-height: 300px;
    padding: 0 60px 0 0;
    margin: 60px 0;
}
.plaque-mount-description .col-sm-12:nth-child(2) {
    border-left: 1px solid #000000;
    padding: 0 0 0 60px;
    line-height: 1.3;
}
.plaque-mount-description .col-sm-12 .inner-content {
    display: inline-block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.plaque-mount-description .col-sm-12 .inner-content p {
    line-height: 2;
}
.plaque-mount-reinvented h1, .features-row h2 {
    margin: 0 0 60px;
    font-weight:bold;
    font-size: 20px;
    text-transform:uppercase;
    text-align:center;
}
.plaque-mount-reinvented .col-sm-12:last-child {
    margin-bottom: 60px;
}
.plaque-options-row h3 {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 16px;
}
.plaque-options-row p {
    font-size: 14px;
    color: #7c7c7c;
    line-height: 1.6;
}
.plaque-options-row-full {
    background: #f6f6f6;
    display:inline-block;
    padding: 30px 0;
    width: 100%;
}
.plaque-options-row-full div {
    max-width: 1170px;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.row.plaque-options-row {
    width: 100%;
    margin: 0 auto;
    display: block;
}
.row.plaque-options-row div {
    padding: 30px 0;
}
.plaque-options-row.last-row div:last-child {
    padding-bottom: 100px;
}

/******* SEARCH RESULT PAGE *******/
.search-results-link {
    margin: 60px 0 12px;
}
.search-results-link a {
    font-size: 16px;    
}
.plaque-preview .zoom-share {
    display: block;
    margin: 12px 0;
    min-height: 50px;
    width: 100%;
}
.zoom-share a {
    font-size: 14px;
    text-decoration:none;
}
.zoom-share .social-icons {
    float:right;
}
.zoom-share .social-icons a img {
    width: 36px;
    display:inline-block;
}
.col-md-8.plaque-preview img {
    width: 100%;
}
.plaque-preview-info h1 {
    color: #337ab7;
    margin: 0 0 20px 0;
    font-size: 25px;
}
.plaque-preview-info .information .left, .plaque-preview-info .information .right {
    width: 50%;
    float:left;
    margin-bottom: 15px;
}
.plaque-preview-info .information .left {
    font-weight:bold;
}

#purchaseRecognition {
    border: 1px solid #ef332b;
    clear: both;
    color: #ef332b;
    display: inline-block;
    font-size: 30px;
    font-weight: bold;
    line-height: 1.2;
    margin: 40px 0 60px;
    padding: 20px 30px;
    text-align: center;
    text-decoration: none;
}

#purchaseRecognitionX {
	margin: 0px auto 90px;
	text-align: center;
	display: block;
	top: 40px;
	position: relative;
}

p.preview-customize-button {
    line-height: 1.4;
    font-size: 18px;
    margin-bottom: 60px;
}
.preview-customize-email-input {
    border-bottom: 1px solid #000000;
    margin-bottom: 60px;
}
.preview-customize-email-input input {
    border: medium none;
    color: #c7c7c7;
    display: inline-block;
    font-size: 28px;
    margin-bottom: 0;
    margin-left: 0;
    padding-bottom: 4px;
    width: 80%;    
}
.preview-customize-email-input > a {
    background: #ef332b;
    clear: none;
    color: #ffffff;
    float: right;
    font-size: 27px;
    margin-top: -46px;
    padding: 2px 5px;
}

div.spacer {
	margin-bottom: 30px;
}

.plaque-options-row-full .row {
	width: 100% !important;
}

.row.plaque-options-row img, .row.plaque-options-row video {
	display: block;
	margin: 0 auto;
	max-height: 240px;
}

.plaque-options-row strong {
	color: #1B5288;
}

div.plaque-last-row {
	background: url(/img/home-reskin/Package_bg.jpg) no-repeat top center;
}

img.thumbs {
	cursor: pointer;
}

.bx-wrapper .bx-controls-direction a {
	top: 25% !important;
}

div.contact-left {
	padding-right: 25px;
}

div.contact-right {
	padding-left: 25px;
}

div#slider-5 {
	display: none;
	height: 155px;
	margin-top: -80px;
	margin-left: auto;
	margin-right: auto;
	width: 262px;
}

div#slider-5 p {
	color: red;
}

div#slider-5 input.slider-search {
	border: 1px solid #EF332B;
}
#lhnchatimg{
    max-width: 75px;
    content:url("https://amreg-static-files.s3.amazonaws.com/img/dev/chat_thumbnail.png");
}
